table{
    border-collapse: collapse;
    width: 80%;
    box-shadow: 10px 8px 10px #418f61;
}
td,th{
    padding: 8px;
    text-align: center;
    margin: 5px;
}
tr:nth-child(even){
    background-color: #f1f1f1;
}
tr:hover{
    background-color: #ddd;
}
th{
    padding-top: 12px;
    padding-bottom: 12px;
    background-color: #53c281;
    color: white;
}